Bug 135948 - RFE: for FC4
Summary: RFE: for FC4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: netatalk   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL: http://netatalk.sourceforge.net/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 20:41 UTC by acount closed by user
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: netatalk-2.0.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-23 20:04:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2004-10-15 20:41:44 UTC
the new stable 2.0.0 release has major improvements over the 1.6 series: 

    * Netatalk's AFP 3.1 compliant file server allows long filenames,
UTF-8 names, large file support and full Mac OS X compatibility
    * The print server task can directly interact with CUPS,
automagically sharing all CUPS queues
    * Kerberos V support, allowing true "Single Sign On"
    * Whole rework of the CNID subsystem, providing reliable and
persistant storage of file and directory IDs
    * Huge improvements regarding product documentation making
Netatalk's features accessible more easily
    * countless bugs fixed compared to previous versions

-thanks-

Comment 1 Charlie Bennett 2004-10-19 19:12:09 UTC
I'll look at bringing this in as soon as FC4 opens for development.

Comment 2 Charles Dostale 2004-11-04 16:35:10 UTC
netatalk 2.0.1 is now available.
+1 for FC4, I have been using the 2.0 betas in production on FC1 and
FC2 with good results. ( Also YDL 2.3 ).

Comment 3 acount closed by user 2005-02-10 19:45:06 UTC
Netatalk 2.0.2 is available, and FC-devel still has an obsolete 1.6.4-4 version.

-thanks-

Comment 4 Charles Dostale 2005-02-23 19:54:36 UTC
I have a netatalk 2.0.2 SRPM available at 
http://www.silveroaks.com/tech/rpms/netatalk-2.0.2-1b.src.rpm
( FC3 binaries too )

I have been using it all this month in production on two FC3 systems.
I have been using a 2.0.0 version on a production YDL system since
June2004. 2.x is a must have for OS X clients. We have a total of 35+
Mac clients with a mix of Mac OS 8.6, Mac OS 9.x, and OS X 10.2.x and
10.3.x.

Comment 5 Jason Vas Dias 2005-02-23 20:04:12 UTC
netatalk-2.0.2 is now in FC4 .



Note You need to log in before you can comment on or make changes to this bug.